import 'package:flutter_test/flutter_test.dart';

import 'package:fotodocumentation/utils/url_utils.dart';

void main() {
  test('Expect the localhost url for debug testing', () {
    final urlUtils = UrlUtilsImpl();
    String url = urlUtils.getBaseUrl();

    expect(url, "http://localhost:8080/api/");
  });
}
